<?

session_start();

$values = array_keys ($_GET);
$no_values = count($_GET);
for ($i = 0; $i <= $no_values-1; $i++)
 {
 $string = $values[$i];
 $$string = $_GET[$string];
 } 

$values = array_keys ($_SERVER);
$no_values = count($_SERVER);
for ($i = 0; $i <= $no_values-1; $i++)
 {
 $string = $values[$i];
 $$string = $_SERVER[$string];
 } 

$values = array_keys ($_POST);
$no_values = count($_POST);
for ($i = 0; $i <= $no_values-1; $i++)
 {
 $string = $values[$i];
 $$string = $_POST[$string];
 } 

$values = array_keys ($_SESSION);
$no_values = count($_SESSION);
for ($i = 0; $i <= $no_values-1; $i++)
 {
 $string = $values[$i];
 $$string = $_SESSION[$string];
 } 

?><html>
<head>
 <title>:: POLICEMUSEE.LU :: <? echo $title; ?> ::</title>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <link rel="stylesheet" href="data/main.css" type="text/css">
</head>
<body bgcolor=#CCCCCC>

<SCRIPT language=JavaScript src="data/menu_array.js" type=text/javascript></SCRIPT>
<SCRIPT language=JavaScript src="data/mmenu.js" type=text/javascript></SCRIPT>

<center>

<table width=772 height=100% border=0 cellpadding=0 cellspacing=0 bgcolor=#FFFFFF>
 <tr valign=top height=61>
  <td width=1 rowspan=4 bgcolor=#000000><img height=1 width=1></td>
	<td><img src="images/bild-1<? echo rand(1,2); ?>.jpg" width=125 height=61></td>
	<td><img src="images/bild-2<? echo rand(1,2); ?>.jpg" width=125 height=61></td>
        <td><img src="images/bild-3<? echo rand(1,2); ?>.jpg" width=125 height=61></td>
	<td><img src="images/header.jpg" width=395 height=61></td>
  <td width=1 rowspan=4 bgcolor=#000000><img height=1 width=1></td>
 </tr>
 <tr valign=top height=34>
	<td colspan=4><img src="images/menu-background.jpg" width=770 height=34></td>
 </tr>

 <tr valign=top>
  <td colspan=4>

   <table height=100% width=770 border=0 cellpadding=0 cellspacing=0 bgcolor=#FFFFFF>
    <tr valign=top>
     <td>

<!-- Content starts -->
<? include($_SERVER['SCRIPT_FILENAME']); ?>
<!-- Content ends -->		

     </td>
    </tr>

    <tr valign=bottom>
     <td align=center>
      <br><a href="sitemap.php"><p class=table align="center">SiteMap here </a>- © by POLICEMUSEE.LU 2011

<!-- Begin Nedstat Basic code -->
<!-- Title: POLICEMUSEE -->
<!-- URL: http://www.policemusee.lu/ -->
<!-- <script language="JavaScript" type="text/javascript" src="http://m1.nedstatbasic.net/basic.js">
<!-- </script>
<!-- <script language="JavaScript" type="text/javascript">
<!--
<!--   nedstatbasic("ADaQNANe40GpZ7iZMLigyicAIzKQ", 0);
// -->
</script>
<noscript>
<!--<a target="_blank" href="http://www.nedstatbasic.net/stats?ADaQNANe40GpZ7iZMLigyicAIzKQ"><img
<!-- src="http://m1.nedstatbasic.net/n?id=ADaQNANe40GpZ7iZMLigyicAIzKQ"
<!-- border="0" width="18" height="18"
<!-- alt="Nedstat Basic - Kostenlose web site statistiken
<!-- Persönliche Homepage webseite Zähler"></a><br>
<!-- <a target="_blank" href="http://www.nedstatbasic.net/">Kostenlose Zähler</a>
<!-- </noscript>
<!-- End Nedstat Basic code -->

</p>

	 </td>
    </tr>
   </table>
	 
  </td>
 </tr>
</table>

</center>

</body>
</html><? exit; ?>